CVE-2023-48357

In vsp driver, there is a possible out of bounds write due to a missing bounds check. This could lead to local denial of service with System execution privileges needed
Configurations

Configuration 1 (hide)

AND
OR cpe:2.3:o:google:android:11.0:*:*:*:*:*:*:*
cpe:2.3:o:google:android:12.0:*:*:*:*:*:*:*
cpe:2.3:o:google:android:13.0:*:*:*:*:*:*:*
OR cpe:2.3:h:unisoc:s8000:-:*:*:*:*:*:*:*
cpe:2.3:h:unisoc:sc7731e:-:*:*:*:*:*:*:*
cpe:2.3:h:unisoc:sc9832e:-:*:*:*:*:*:*:*
cpe:2.3:h:unisoc:sc9863a:-:*:*:*:*:*:*:*
cpe:2.3:h:unisoc:t310:-:*:*:*:*:*:*:*
cpe:2.3:h:unisoc:t606:-:*:*:*:*:*:*:*
cpe:2.3:h:unisoc:t610:-:*:*:*:*:*:*:*
cpe:2.3:h:unisoc:t612:-:*:*:*:*:*:*:*
cpe:2.3:h:unisoc:t616:-:*:*:*:*:*:*:*
cpe:2.3:h:unisoc:t618:-:*:*:*:*:*:*:*
cpe:2.3:h:unisoc:t760:-:*:*:*:*:*:*:*
cpe:2.3:h:unisoc:t770:-:*:*:*:*:*:*:*
cpe:2.3:h:unisoc:t820:-:*:*:*:*:*:*:*

History

24 Jan 2024, 20:44

Type Values Removed Values Added
CPE cpe:2.3:h:unisoc:t618:-:*:*:*:*:*:*:*
cpe:2.3:h:unisoc:sc9832e:-:*:*:*:*:*:*:*
cpe:2.3:h:unisoc:t606:-:*:*:*:*:*:*:*
cpe:2.3:o:google:android:12.0:*:*:*:*:*:*:*
cpe:2.3:h:unisoc:t612:-:*:*:*:*:*:*:*
cpe:2.3:h:unisoc:t310:-:*:*:*:*:*:*:*
cpe:2.3:o:google:android:13.0:*:*:*:*:*:*:*
cpe:2.3:h:unisoc:t610:-:*:*:*:*:*:*:*
cpe:2.3:h:unisoc:t760:-:*:*:*:*:*:*:*
cpe:2.3:h:unisoc:t820:-:*:*:*:*:*:*:*
cpe:2.3:h:unisoc:s8000:-:*:*:*:*:*:*:*
cpe:2.3:h:unisoc:sc9863a:-:*:*:*:*:*:*:*
cpe:2.3:h:unisoc:t616:-:*:*:*:*:*:*:*
cpe:2.3:h:unisoc:t770:-:*:*:*:*:*:*:*
cpe:2.3:h:unisoc:sc7731e:-:*:*:*:*:*:*:*
cpe:2.3:o:google:android:11.0:*:*:*:*:*:*:*
CWE CWE-787
References () https://www.unisoc.com/en_us/secy/announcementDetail/1745735200442220545 - () https://www.unisoc.com/en_us/secy/announcementDetail/1745735200442220545 - Vendor Advisory
CVSS v2 : unknown
v3 : unknown
v2 : unknown
v3 : 4.4
First Time Unisoc t610
Unisoc sc9863a
Unisoc t616
Unisoc sc7731e
Unisoc t310
Unisoc t618
Unisoc t612
Google android
Google
Unisoc t760
Unisoc s8000
Unisoc t606
Unisoc t770
Unisoc t820
Unisoc
Unisoc sc9832e

18 Jan 2024, 13:41

Type Values Removed Values Added
Summary
  • (es) En vsp driver, existe una posible escritura fuera de los límites debido a una verificación de límites faltante. Esto podría provocar una denegación de servicio local con privilegios de ejecución del sistema necesarios.

18 Jan 2024, 03:15

Type Values Removed Values Added
New CVE

Information

Published : 2024-01-18 03:15

Updated : 2024-01-24 20:44


NVD link : CVE-2023-48357

Mitre link : CVE-2023-48357

CVE.ORG link : CVE-2023-48357


JSON object : View

Products Affected

unisoc

  • s8000
  • t770
  • t610
  • t616
  • t606
  • t612
  • t760
  • t820
  • sc9832e
  • t310
  • sc9863a
  • sc7731e
  • t618

google

  • android
CWE
CWE-787

Out-of-bounds Write